# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.SecurityIdentification4Choice

Packages that use SecurityIdentification4Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of SecurityIdentification4Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as SecurityIdentification4Choice
Modifier and Type
Field
Description
`protected SecurityIdentification4Choice`
EntryTransaction1.`finInstrmId`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return SecurityIdentification4Choice
Modifier and Type
Method
Description
`SecurityIdentification4Choice`
ObjectFactory.`createSecurityIdentification4Choice()`
Create an instance of `SecurityIdentification4Choice`
`SecurityIdentification4Choice`
EntryTransaction1.`getFinInstrmId()`
Gets the value of the finInstrmId property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type SecurityIdentification4Choice
Modifier and Type
Method
Description
`void`
EntryTransaction1.`setFinInstrmId(SecurityIdentification4Choice value)`
Sets the value of the finInstrmId property.